RubyGems Navigation menu

eyes_capybara 6.1.1

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.1.1 - March 01, 2024 (15.5 KB)
  2. 6.1.0 - February 20, 2024 (15.0 KB)
  3. 6.0.4 - February 05, 2024 (14.0 KB)
  4. 6.0.3 - February 02, 2024 (14.0 KB)
  5. 6.0.2 - January 03, 2024 (14.0 KB)
显示所有版本 (共 140 个)

Runtime 依赖 (2):

capybara >= 0
eyes_selenium = 6.1.1

业主:

推送:

作者:

  • Applitools Team

SHA 256 校验和:

66885f61cd86894a0c7dda0f813df309ab43d1fd5d2e9b77e13ceb28df024dc8

下载总量 285,160

这个版本 102

许可:

Applitools

需要的 Ruby 版本: >= 0

链接: